Mailinglist Archive: opensuse-security-announce (19 mails)

< Previous Next >
[security-announce] SUSE-SU-2012:0332-2: important: Security update for flash-player
SUSE Security Update: Security update for flash-player
______________________________________________________________________________

Announcement ID: SUSE-SU-2012:0332-2
Rating: important
References: #750614
Cross-References: CVE-2012-0768 CVE-2012-0769
Affected Products:
SUSE Linux Enterprise Desktop 10 SP4
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.
It includes one version update.

Description:


flash-player 11.1.102.63 fixes two security issues:

* memory corruption vulnerability in Matrix3D could
lead to code executionn (CVE-2012-0768)
* integer errors that could lead to information
disclosure (CVE-2012-0769)

Security Issue references:

* CVE-2012-0768
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0768
>
* CVE-2012-0769
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0769
>



Package List:

- SUSE Linux Enterprise Desktop 10 SP4 (i586) [New Version: 10.3.183.16]:

flash-player-10.3.183.16-0.5.1


References:

http://support.novell.com/security/cve/CVE-2012-0768.html
http://support.novell.com/security/cve/CVE-2012-0769.html
https://bugzilla.novell.com/750614

http://download.novell.com/patch/finder/?keywords=e55fbfc41d02cf21b84c2963260243e6

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages